
Figure - Bug #118483
【IOVDEV-32415】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在暂停播放QQ
音乐之后，点击左边通知中心清除通知按钮，控制中心的播放器播放的歌曲会被清除
2023-06-03 11:33 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0100.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-08

Test Type: ST Root cause: AOSP 原生逻辑。

Description

【环境信息】EE环境

【问题出现时间】：20230602 15：23

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，副屏播放QQ音乐中

【操作步骤】

1.点击控制中心的暂停键

2.点击左边控制中心的清除按钮

【实际结果】

1.清除了通知还有控制中心播放器的歌曲信息

【期望结果】

1.只清除通知中心的通知信息

【备注】：

第219次开机

开机时长：1：20：23

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-05 17:22 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-06-07 20:11 - CD FW-廖涛

- % Done changed from 0 to 50

■ Current conclusion

已处理，在编译版本验证。

■ Next action

验证并提交代码。
#3 - 2023-06-08 15:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205606 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SystemUI: Don't remove media notification when cancel all notification.TC-RID: 1201-0201902IssueID: TS-R-BUG-118483Change-Id:

Ic18629a702d00c839b1562de605583c67883d3d9

#4 - 2023-06-08 15:17 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-08

- Root cause set to AOSP 原生逻辑。

■ Current conclusion

已处理，代码已入库。

■ My analysis

AOSP 原生逻辑。

■ Next action

测试验证。

#5 - 2023-06-14 17:11 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C104版本验证通过

#6 - 2023-06-25 19:16 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32415.zip 8.87 MB 2023-06-03 CDTS_Test 吴诗雨
